h1 {
	font-family: "Trebuchet MS", Helvetica, Monaco, sans-serif;
	font-size: 36px;
	font-weight: normal;
	color: #000033;
}
h2 {
	font-family: "Trebuchet MS", Helvetica, Monaco, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #000033;
	font-style: italic;
}
h3 {
	font-family: "Trebuchet MS", Helvetica, Monaco, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000033;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-image: url(../images/prchbgd.jpg);
}
.stretched {
	letter-spacing: 3px;
}
.footer {
	letter-spacing: 1px;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
